/*
 *
 * ldapsdk_err.properties
 * This file is automatically generated; please do not edit it.
 */
ldapsdk_err_fr {
    LDAPSDK_SUCCESS: string { "Op\u00e9ration r\u00e9ussie" }
    LDAPSDK_OPERATIONS_ERROR: string { "\u00c9chec de l'op\u00e9ration" }
    LDAPSDK_PROTOCOL_ERROR: string { "Erreur de protocole" }
    LDAPSDK_TIMELIMIT_EXCEEDED: string { "D\u00e9lai imparti d\u00e9pass\u00e9" }
    LDAPSDK_SIZELIMIT_EXCEEDED: string { "Limite de taille d\u00e9pass\u00e9e" }
    LDAPSDK_COMPARE_FALSE: string { "Erreur de comparaison" }
    LDAPSDK_COMPARE_TRUE: string { "Comparaison r\u00e9ussie" }
    LDAPSDK_AUTH_METHOD_NOT_SUPPORTED: string { "Authentification \u00e9lev\u00e9e non prise en charge" }
    LDAPSDK_STRONG_AUTH_REQUIRED: string { "Authentification \u00e9lev\u00e9e obligatoire" }
    LDAPSDK_PARTIAL_RESULTS: string { "R\u00e9sultats partiels et r\u00e9f\u00e9rence re\u00e7us" }
    LDAPSDK_REFERRAL: string { "R\u00e9f\u00e9rence re\u00e7ue" }
    LDAPSDK_ADMINLIMIT_EXCEEDED: string { "Limite administrative d\u00e9pass\u00e9e" }
    LDAPSDK_UNAVAILABLE_CRITICAL_EXTENSION: string { "Extension critique non disponible" }
    LDAPSDK_CONFIDENTIALITY_REQUIRED: string { "Confidentialit\u00e9 requise" }
    LDAPSDK_SASL_BIND_IN_PROGRESS: string { "Association SASL en cours" }
    LDAPSDK_ERROR_PLACE_HOLDER_0: string { "Erreur inconnue" }
    LDAPSDK_NO_SUCH_ATTRIBUTE: string { "Cet attribut n'existe pas" }
    LDAPSDK_UNDEFINED_TYPE: string { "Type d'attribut non d\u00e9fini" }
    LDAPSDK_INAPPROPRIATE_MATCHING: string { "Correspondance inad\u00e9quate" }
    LDAPSDK_CONSTRAINT_VIOLATION: string { "Violation de contrainte" }
    LDAPSDK_TYPE_OR_VALUE_EXISTS: string { "Type ou valeur existant(e)" }
    LDAPSDK_INVALID_SYNTAX: string { "Syntaxe incorrecte" }
    LDAPSDK_ERROR_PLACE_HOLDER_1: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_2: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_3: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_4: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_5: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_6: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_7: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_8: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_9: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_10: string { "Erreur inconnue" }
    LDAPSDK_NO_SUCH_OBJECT: string { "L'objet n'existe pas" }
    LDAPSDK_ALIAS_PROBLEM: string { "Probl\u00e8me d'alias" }
    LDAPSDK_INVALID_DN_SYNTAX: string { "Syntaxe DN incorrecte" }
    LDAPSDK_IS_LEAF: string { "L'objet est une feuille" }
    LDAPSDK_ALIAS_DEREF_PROBLEM: string { "Probl\u00e8me de suppression de r\u00e9f\u00e9rence \u00e0 l'alias" }
    LDAPSDK_ERROR_PLACE_HOLDER_11: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_12: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_13: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_14: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_15: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_16: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_17: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_18: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_19: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_20: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_21: string { "Erreur inconnue" }
    LDAPSDK_INAPPROPRIATE_AUTH: string { "Authentification inappropri\u00e9e" }
    LDAPSDK_INVALID_CREDENTIALS: string { "Informations d'identification non valides" }
    LDAPSDK_INSUFFICIENT_ACCESS: string { "Acc\u00e8s insuffisant" }
    LDAPSDK_BUSY: string { "DSA occup\u00e9" }
    LDAPSDK_UNAVAILABLE: string { "DSA non disponible" }
    LDAPSDK_UNWILLING_TO_PERFORM: string { "DSA n'est pas pr\u00eat" }
    LDAPSDK_LOOP_DETECT: string { "Boucle d\u00e9tect\u00e9e" }
    LDAPSDK_ERROR_PLACE_HOLDER_22: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_23: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_24: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_25: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_26: string { "Erreur inconnue" }
    LDAPSDK_SORT_CONTROL_MISSING: string { "Contr\u00f4le de tri manquant" }
    LDAPSDK_INDEX_RANGE_ERROR: string { "Les r\u00e9sultats de recherche d\u00e9passent l'intervalle indiqu\u00e9" }
    LDAPSDK_ERROR_PLACE_HOLDER_27: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_28: string { "Erreur inconnue" }
    LDAPSDK_NAMING_VIOLATION: string { "Nom attribu\u00e9 interdit" }
    LDAPSDK_OBJECT_CLASS_VIOLATION: string { "Violation de classe d'objet" }
    LDAPSDK_NOT_ALLOWED_ON_NONLEAF: string { "Op\u00e9ration non autoris\u00e9e s'il ne s'agit pas d'une feuille" }
    LDAPSDK_NOT_ALLOWED_ON_RDN: string { "Op\u00e9ration non autoris\u00e9e sur un NDR" }
    LDAPSDK_ALREADY_EXISTS: string { "Existe d\u00e9j\u00e0" }
    LDAPSDK_NO_OBJECT_CLASS_MODS: string { "Impossible de modifier la classe d'objet" }
    LDAPSDK_RESULTS_TOO_LARGE: string { "R\u00e9sultats trop volumineux" }
    LDAPSDK_AFFECTS_MULTIPLE_DSAS: string { "Affecte plusieurs serveurs" }
    LDAPSDK_ERROR_PLACE_HOLDER_29: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_30: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_31: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_32: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_33: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_34: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_35: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_36: string { "Erreur inconnue" }
    LDAPSDK_ERROR_PLACE_HOLDER_37: string { "Erreur inconnue" }
    LDAPSDK_SERVER_DOWN: string { "Impossible de contacter le serveur LDAP" }
    LDAPSDK_LOCAL_ERROR: string { "Erreur locale" }
    LDAPSDK_ENCODING_ERROR: string { "Erreur de codage" }
    LDAPSDK_DECODING_ERROR: string { "Erreur de d\u00e9codage" }
    LDAPSDK_TIMEOUT: string { "D\u00e9passement du d\u00e9lai" }
    LDAPSDK_AUTH_UNKNOWN: string { "M\u00e9thode d'authentification inconnue" }
    LDAPSDK_FILTER_ERROR: string { "Filtre de recherche erron\u00e9" }
    LDAPSDK_USER_CANCELLED: string { "Op\u00e9ration annul\u00e9e par l'utilisateur" }
    LDAPSDK_PARAM_ERROR: string { "Param\u00e8tre de routine LDAP erron\u00e9" }
    LDAPSDK_NO_MEMORY: string { "M\u00e9moire satur\u00e9e" }
    LDAPSDK_CONNECT_ERROR: string { "Impossible de se connecter au serveur LDAP" }
    LDAPSDK_NOT_SUPPORTED: string { "Incompatible avec cette version de protocole LDAP" }
    LDAPSDK_CONTROL_NOT_FOUND: string { "Contr\u00f4le LDAP requis introuvable" }
    LDAPSDK_NO_RESULTS_RETURNED: string { "Aucun r\u00e9sultat trouv\u00e9" }
    LDAPSDK_MORE_RESULTS_TO_RETURN: string { "D'autres r\u00e9sultats \u00e0 afficher" }
    LDAPSDK_CLIENT_LOOP: string { "Boucle d\u00e9tect\u00e9e par le client" }
    LDAPSDK_REFERRAL_LIMIT_EXCEEDED: string { "Nombre maximal de sauts de r\u00e9f\u00e9rence d\u00e9pass\u00e9" }
}
